
/* Contactformulier */
#form {
    background:#ededed;
    border:1px solid #7accee;
    padding:15px;
    margin:0 auto;
    color:#333;
    border-top-right-radius:15px;
    border-bottom-left-radius:15px;
}

#form ul {
    list-style:none;
}

#form li {
    display:list-item;
    padding:0 0 10px 0;
    clear:both;
    text-align:right;
    background:none;
}

#form .last {
    padding:0;
}

#form li input {
    width:65%;
    border:1px solid #7accee;
}

#form li label {
    width:30%;
    float:left;
    line-height:22px;
}

#form li .button {
    width:auto;
}

#form li textarea {
    width:65%;
    height:200px;
    border:1px solid #7accee;
}
    
#form li textarea.spamhide {
    display:none;
    }

input.submit {
    clear:both;
    margin: 0 0 0 162px;
    
}


